--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Mixins::SaltedUser::included
is_singleton: true
name: included
params: (base)
visibility: public
